{
  "name": "demo_webpack_bootstrap",
  "version": "1.0.0",
  "license": "MIT",
  "type": "module",
  "dependencies": {
    "bootstrap": "^5.1.3",
    "@popperjs/core": "^2.11.5",
    "bootstrap-icons": "^1.8.2"
  },
  "devDependencies": {
    "css-loader": "^6.7.1",
    "html-loader": "^3.1.0",
    "html-webpack-plugin": "^5.5.0",
    "mini-css-extract-plugin": "^2.6.0",
    "style-loader": "^3.3.1",
    "webpack": "^5.72.1",
    "webpack-cli": "^4.9.2",
    "webpack-dev-server": "^4.9.0"
  },
  "scripts": {
    "build": "webpack",
    "prod": "webpack --mode production",
    "start": "webpack serve"
  }
}
